Bug 500501 - Kickstart delete message highly misleading
Kickstart delete message highly misleading
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
high Severity low
: ---
: ---
Assigned To: Justin Sherrill
Steve Salevan
:
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-05-12 18:19 EDT by Justin Sherrill
Modified: 2009-09-10 15:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:25:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2009-05-12 18:19:18 EDT
When you try to delete a kickstart you see this message:

WARNING: deleting this kickstart will remove its associated system and corresponding options.


This is highly misleading as no systems are deleted.  System kickstart sessions are.  we need to fix this.  And corresponding options ?  that not very good wording.
Comment 1 Justin Sherrill 2009-05-21 11:57:22 EDT
458e421

How we say:

WARNING: deleting this kickstart will remove its corresponding options and scripts.
Comment 2 Steve Salevan 2009-05-29 14:01:49 EDT
VERIFIED in 5/21 build.
Comment 3 wes hayutin 2009-08-13 09:43:56 EDT

Are you sure you want to delete this Kickstart?

WARNING: deleting this kickstart will remove its corresponding options and scripts.

Please click the button only once; it will take a few moments for the deletion process to complete.
Comment 4 Brandon Perkins 2009-09-10 15:25:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.